//[passport](../../../index.md)/[com.yandex.passport.common.annotaions](../index.md)/[HostProcess](index.md)

# HostProcess

[passport]\
@Target(allowedTargets = [AnnotationTarget.CLASS, AnnotationTarget.FUNCTION, AnnotationTarget.PROPERTY_GETTER, AnnotationTarget.PROPERTY_SETTER])

annotation class [HostProcess](index.md)

Marks code that should be run in host (client) process.

## Constructors

| | |
|---|---|
| [HostProcess](-host-process.md) | [passport]<br>fun [HostProcess](-host-process.md)() |
